3

10 Things to consider before upgrading/installing Jaunty

view full story
linux-howto

http://tuxfreaks.com – Ubuntu Jaunty Jackalope has the new version of X.org server(1.6).So it doesnt support the older ATI graphics card.If you like to have 3D support (compiz/games) ,sorry folks,the open source graphics drivers for ATI do not have 3D support (HowTos)

Sun, 06/07/2009 - 03:12
identitycrisis

thanks a lot...i was about to upgrade to jaunty...